﻿body {
    overflow:hidden;
}

#art_body {
    margin-bottom: 0px;
}

.fade_div {
    display:none;
    position: fixed;
    bottom: 100px;
    left: 0;
    height: 40%;
    width: 100%;
    z-index: 1000;
    background: #ffffff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(0deg, #ffffff, rgba(255,255,255,0) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(0deg, #ffffff, rgba(255,255,255,0) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(0deg, #ffffff, rgba(255,255,255,0) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(0deg, #ffffff, rgba(255,255,255,0) 100%) ;
}

.fade_button_div {
    /*
    display:none;
    */
    /*
    position: absolute;
    bottom: 30px;
    left: 0;
    height: 100px;
    width: 100%;
    z-index: 1001;
    background: #ffffff;
    */
    padding-top:25px;
}

.fade_button {
    width:95%;
    background-color:#e3001a;
    color:#ffffff;
    border-radius:4px;
    margin:0 auto;
    text-align:center;
    padding:15px 0;
    font: 24px almoni-tzar-aaa-400;
}

a:-webkit-any-link {
    text-decoration: none!important;
}